#simple-page-3 .carousel-container {
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  overflow: hidden;
}


#simple-page-3 .carousel {
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
    flex-direction: row;
    flex-wrap: wrap;
}


#simple-page-3 .carousel::-webkit-scrollbar {
  display: none; /* Скрываем скроллбар (Chrome, Safari) */
}

#simple-page-3 .carousel-item {
  flex: 0 0 auto;
  width: 120px; /* Ширина пункта меню */
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  border-radius: 6px;
  margin-right: 10px;
  scroll-snap-align: start;
  user-select: none;
  width: fit-content;
}

#simple-page-3 .carousel-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
  border: none;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  cursor: pointer;
  z-index: 10;
}

#simple-page-3 .carousel-btn.left {
  left: 5px;
}

#simple-page-3 .carousel-btn.right {
  right: 5px;
}

#simple-page-3 .carousel-btn:hover {
  background-color: rgba(0, 0, 0, 0.7);
}

#simple-page-3 .category-div button {
    display: none;
}

#simple-page-3 .carousel-item {
    margin: 0;
}

@media screen and (max-width: 767px) {

#simple-page-3 .carousel {
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
    flex-direction: row;
    flex-wrap: nowrap;
}

#simple-page-3 .category-div button {
    display: block;
}

#simple-page-3 .category-div {
    width: 100% !important;
}

#simple-page-3 .category-div .category-list a {
    font-size: 1.4rem;
    font-weight: 700 !important;
}

}

/* //////////  Слайдер  ///////////*/



#simple-page-3 {
    padding: 25px 0px;
    padding-bottom: 10px;
}

#simple-page-3 .simple-page-div {
    width: 85%;
    margin: auto;
}

#simple-page-3 .simple-page-div .h6-div {
    display: flex;
    flex-wrap: wrap;
}

#simple-page-3 .simple-page-div table td {
    vertical-align: top;
}

#simple-page-3 .simple-page-div table img {
    border-radius: 20px;
}

#simple-page-3 .simple-page-div .table-div {
    margin: 40px 0px;
}

#simple-page-3 .category-div {
    margin: 20px 0px 50px;
    
}

#simple-page-3 .category-div .main-title {
    font-size: 3.5rem !important;
    color: #4B585A !important;
    font-weight: 600;
    width: fit-content;
    padding-bottom: 15px;
    margin-right: 50px;
    margin-bottom: 30px;
}

#simple-page-3 .main-title-common {
    font-size: 2.5rem !important;
    color: #4B585A !important;
    font-weight: 600;
    width: fit-content;
    padding-bottom: 15px;
    margin-right: 50px;
}


#simple-page-3 .content-div  {
    margin-top: 50px;
    color: #4B585A;
    text-align: justify;
}

#simple-page-3 .content-div .files-div  {
    display: flex;
    flex-direction: column;
}

#simple-page-3 .content-div .btn {
    background: #4E4A47;
    border-color: #4E4A47;
    padding: 5px 35px;
    border-radius: 5px;
    color: #FFFEFE;
    margin: 0px 5px;
}

#simple-page-3 .simple-page-div .content-div h6 {
    background: #BEB6AE;
    width: fit-content;
    border-radius: 10px;
    padding: 10px 20px;
    color: #fff;
    margin: 5px;
}

#simple-page-3 .simple-page-div .dopinfo-div {
    color: #4B585A;
    text-align: justify;
}

#simple-page-3 .simple-page-div .category-list {
    display: flex;
    flex-wrap: wrap;
}

#simple-page-3 .simple-page-div a {
    background: #fff;
    padding: 15px 25px;
    border-radius: 10px;
    text-decoration: none;
    color: #4B585A;
    white-space: nowrap;
}

#simple-page-3 .simple-page-div p {
    margin-bottom: 15px;
    color: #4B585A;
}

@media screen and (max-width: 767px) {
    
#simple-page-3 .category-div .main-title {
    margin-right: 0px;
    text-align: center;
    margin: auto;
}    
    
#simple-page-3 .simple-page-div .category-list {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: center;
}    
    
#simple-page-3 .main-title-common {
        font-size: 2.5rem !important;
        white-space: normal;
        text-align: center;
        margin: auto;
}

#simple-page-3 .content-div table {
    
}

#simple-page-3 .content-div table tr {
    display: flex;
    flex-direction: column;
}

#simple-page-3 .content-div table tr td{
    width: 100% !important;
}

#simple-page-3 .simple-page-div table img {
    width: 100%;
    height: auto;
}

#simple-page-3 .simple-page-div a {
    font-size: 1.2rem;
    text-align: center;
}

#simple-page-3 .simple-page-div {
    width: 90%;
}

#simple-page-3 .simple-page-div .dopinfo-div table tr {
    display: flex;
    flex-direction: column;
    text-align: center;
}

#simple-page-3 .simple-page-div .dopinfo-div table td {
    width: 100% !important;
}

#simple-page-3 .simple-page-div .dopinfo-div table td:first-child {
    width: 100% !important;
}

#simple-page-3 .simple-page-div .dopinfo-div table td img{
    margin: auto;
}

#simple-page-3 .content-div img {
    width: 100%;
    height: auto;
}
  
}
